<f:for each="{data.flexform_margin -> v:iterator.explode(glue: ',')}" as="margin">
    {v:variable.set(name: 'data.flexform_margin{margin}', value: 1)}
</f:for>

<f:for each="{data.flexform_padding -> v:iterator.explode(glue: ',')}" as="padding">
    {v:variable.set(name: 'data.flexform_padding{padding}', value: 1)}
</f:for>

<section id="c{data.uid}" class="gridContainer{f:if(condition: data.flexform_bgColor, then: ' {data.flexform_bgColor}')}{f:if(condition: '{data.flexform_className}', then: ' {data.flexform_className}')}{f:if(condition: '{data.flexform_paddingTop} == 1', then: ' paddingTop')}{f:if(condition: '{data.flexform_paddingBottom} == 1', then: ' paddingBottom')}{f:if(condition: data.flexform_margin1, then: ' marginTop')}{f:if(condition: data.flexform_margin2, then: ' marginLeft')}{f:if(condition: data.flexform_margin3, then: ' marginRight')}{f:if(condition: data.flexform_margin4, then: ' marginBottom')}{f:if(condition: data.flexform_padding1, then: ' paddingTop')}{f:if(condition: data.flexform_padding2, then: ' paddingLeft')}{f:if(condition: data.flexform_padding3, then: ' paddingRight')}{f:if(condition: data.flexform_padding4, then: ' paddingBottom')} frame frame-{data.frame_class} frame-type-{data.CType} frame-layout-{data.layout}">
    <div class="wrapper">
        {data.tx_gridelements_view_column_10->f:format.raw()}
    </div>
</section>